{
  "db_name": "PostgreSQL",
  "query": "UPDATE users SET reset_password_token = NULL, reset_password_expires_at = NULL, updated_at = NOW() WHERE id = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "f3ff0b6bc6665d9f59d86831cf87b56e91f00c5f15f0361ce7cbb79df4aa5755"
}
